/*	--------------------------------------------------
	
	FEUILLE DE STYLE : commun.css
	(c) Le Rouge & le Noir. - Tous droits réservés.
	
	--------------------------------------------------	*/

	
/* ____________________________________________________________________________________________________________________________________________________________________________________________________________________________ */
/* ============================================================================================================================================================================================================================ */
/*  STRUCTURATION DE LA MISE EN PAGE  */


/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* LA BANNIÈRE */


#page_banniere {
	color: #fff;
	margin-top: 3.5em; /* Egal au line-height des liens de l'en-tête (cf. commun_entete.css). */
}
#page_banniere a {
	color: #fff;
}
#page_banniere a:hover {
	color: #bbb;
}


/* ____________________________________________________________________________________________________________________________________________________________________________________________________________________________ */
/* ============================================================================================================================================================================================================================ */
/*  GESTION DES LARGEURS & RÉSOLUTIONS  */


